We have a mixed NetWare environment with NetWare 5.1 SP7 and 6.5 SP3. We need to replace some servers but they will only run 6.5 SP5 (Dell 2900). Our current eDir versions are 10551.29 ( on the NetWare 5.1 servers and 10551.78 ( Should we have a problem having servers in our tree with a third version of eDir? Also if the Dell will work with the latest OES for NetWare (not SUSE), should that work OK in our current eDir mix?